<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>MFVM - More Follower Voices Mod Plus Khajiit Marriage</Name>
  <Author>Mysticentity</Author>
  <Version>0.1.6b</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/36913/</Website>
  <Groups>
    <element>Companions - Other</element>
  </Groups>
</fomod>